{
  "controls.Form1": "Whisper Cublas Desktop",
  "controls.TabPage1": "Транскриптор",
  "controls.Browse_Input_BTN": "Обзор",
  "controls.InputFile_Lbl": "Входной файл:",
  "controls.OutputFolder_Lbl": "Папка вывода:",
  "controls.BrowseOutput_BTN": "Обзор",
  "controls.SameInput": "Совпадает с входной",
  "controls.StartBTN": "Старт",
  "controls.CancelBTN": "Отмена",
  "controls.StatusLbl": "-",
  "controls.TabPage2": "Модели",
  "controls.Preferred_model_Lbl": "Предпочитаемая модель:",
  "controls.DownloadGGML_BTN": "Ссылка на модели GGML",
  "controls.OpenModelsFolder_BTN": "Открыть папку моделей",
  "controls.DownloadMediumModel_BTN": "Загрузить среднюю модель",
  "controls.Browse_Model_BTN": "Обзор",
  "controls.ModelName_Lbl": "Имя модели",
  "controls.ModelPath_Lbl": "Путь к модели",
  "controls.ModelSource_Lbl": "Источник",
  "controls.": "ggml-medium.bin",
  "controls.TabPage3": "Вывод консоли",
  "controls.TabPage4": "Настройки Whisper",
  "controls.Lang_Lbl": "Язык:",
  "controls.User_Command_Lbl": "Пользовательская команда:",
  "controls.oj_CB": "Сохранить *.json",
  "controls.ocsv_CB": "Сохранить *.csv",
  "controls.otxt_CB": "Сохранить *.txt",
  "controls.olrc_CB": "Сохранить *.lrc",
  "controls.ovtt_CB": "Сохранить *.vtt",
  "controls.osrt_CB": "Сохранить *.srt",
  "controls.WhisperHelp_Lbl": "Справка whisper-cli:",
  "controls.ExampleCommand_Lbl": "Команда:",
  "controls.TabPage5": "Настройки программы",
  "controls.UI_Lang_Lbl": "Язык интерфейса:",
  "controls.GroupBox1": "Whisper",
  "controls.OpenWhisperFolder_BTN": "Открыть папку Whisper",
  "controls.DownloadAndInstallAuto_BTN": "Скачать и установить рекомендованное",
  "controls.OpenWhisperGitHub_BTN": "Открыть GitHub Whispercpp",
  "controls.Whisper_Name_Lbl": "-",
  "controls.VideoCard_Lbl": "Ваша видеокарта:",
  "controls.Whisper_Recomended_Lbl": "Рекомендуемый Whisper:",
  "controls.WhisperInstances_Lbl": "Количество экземпляров Whisper:",
  "File_not_found": "Файл не найден: ",
  "Failed_to_extract_audio": "Не удалось извлечь аудио из файла: ",
  "Error_processing_line": "Ошибка обработки строки ",
  "ffmpeg_successful": "Аудио успешно извлечено и сохранено как ",
  "ffmpeg_not_successfully": "Аудиофайл не был создан.",
  "ffmpeg_error_code": "Ошибка FFmpeg (код: ",
  "ffmpeg_startup_error": "Ошибка запуска FFmpeg: ",
  "No_data_To_processing": "Нет данных для обработки.",
  "Processing_completed": "Обработка завершена.",
  "No_path_to_model": "Путь к модели не указан.",
  "List_model_empty": "Список моделей пуст.",
  "Error": "Ошибка",
  "Browse": "Обзор",
  "Remove": "Удалить",
  "Success": "Успешно!",
  "Clone": "Клонировать",
  "FileName": "Имя файла",
  "FilePath": "Путь к файлу",
  "Model": "Модель",
  "Error_initializing_translations": "Ошибка инициализации переводов: ",
  "Repeat_model": "Список моделей уже содержит файл <",
  "Path_not_exist": "Путь к файлу пуст или не существует: ",
  "Video_duration": "Длительность видео",
  "WhisperDownloadTrue": "Whisper успешно загружен! Пожалуйста, перезапустите программу.",
  "WhisperDownloadFalse": "Не удалось загрузить Whisper. Пожалуйста, скачайте файл вручную.",
  "ModelDownloadTrue": "Модель успешно загружена! Пожалуйста, перезапустите программу.",
  "ModelDownloadFalse": "Не удалось загрузить модель. Пожалуйста, скачайте файл вручную.",
  "FolderAlreadyExist": "Папка уже существует. Перезаписать файлы?",
  "FolderAlreadyExist_Confirm": "Подтверждение",
  "Download": "Загрузить",
  "RestartApp": "Перезапустить программу",
  "Cancel": "Отмена",
  "WhisperStateTXT": "Состояние Whisper:",
  "ffmpegStateTXT": "Состояние ffmpeg:",
  "ModelStateTXT": "Состояние модели:",
  "Program_requirements": "Для работы программы требуются три модуля: whispercpp, ffmpeg и обученная модель. Чтобы установить недостающие модули, нажмите кнопку ниже. Не беспокойтесь, при необходимости вы сможете заменить все компоненты вручную или через интерфейс позже.",
  "Found": "НАЙДЕНО",
  "NotFound": "НЕ НАЙДЕНО",
  "NoWhisperLink": "Не удалось получить ссылку для скачивания Whisper.",
  "NoffmpegLink": "Не удалось получить ссылку для скачивания ffmpeg.",
  "DownloadingSuccess": "Загрузка успешно завершена! Нажмите кнопку перезапуска.",
  "DownloadingFailed": "Ошибка загрузки! Повторите попытку позже.",
  "controls.Add_Input_BTN": "Добавить",
  "controls.Add_Model_BTN": "Добавить"
}